Gnome-RPD不能启动

为当前最终发行版之前的所有版本提供支持
回复
cycas
帖子: 21
注册时间: 2007-05-31 12:14
送出感谢: 0
接收感谢: 0

Gnome-RPD不能启动

#1

帖子 cycas » 2007-08-10 9:30

昨日出差归来,启动Gnome-RPD后弹出窗口,错误提示Error during the connection to database.点确认后就推出了。
回复

回到 “老旧版本支持”